Subject: Downloading graphics files

From: Mutt Meritt <[email-masked]>
Date: Sun, 4 Dec 1994 15:47:53 -0500 (EST)

I hope this message is directed to the proper place.  If not would you 
please forward or advise me where it should go.

Background.

I am at the UNiversity of Md. and use pine as my communications (mail) 
package.  I currently go thru procomm to access pine.  I have not been 
able to understand how to download graphics files over the net.  I have 
tried over and over to get an explanation with one of two results.  
Either the people don't know how or they are so wrapped up in computers 
that they cannot explain how to do anything to anyone else except another 
computer jock.  Notice my frustration here?

Could someone please tell me how to access these files.  What software do 
I need for encoding/unencoding or whatever that is.  Where can I obtain 
it.  I understand it is available via the net but do not know how to 
download those files either.  And once I have the proper software how the 
hell do I use it?  NOtice the frustration here again?

I know I have probable sent an uproar of laughter around the computer 
inner sanctum at UW but once you stop laughing do you think someone would 
help?  Thanks

Mutt Meritt

[email-masked]